h1 {
  margin: 0;
  letter-spacing: -0.15rem;
}

h2 {
  margin: 0;
}

h3 {
  font-size: 2.5rem;
  margin: 0;
}

.color-primary {
  color: var(--primary-color);
}

.text-red {
  color: var(--secondary-color);
}

.bold {
  font-weight: bold;
}

.font-weight-50 {
  font-weight: 50;
}

.font-weight-500 {
  font-weight: bold;
}

.black-50 {
  color: black;
  opacity: 0.5;
}

.black-80 {
  color: black;
  opacity: 0.8;
}

.alternative-dark2 {
  color: var(--alternative-dark2);
}
.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

strong {
  font-weight: 600;
}

.font-size-1 {
  font-size: 1rem;
}

.font-size-2 {
  font-size: 1.7rem;
}

.font-size-3 {
  font-size: 2.5rem;
  letter-spacing: -0.05rem;
  line-height: 2.8rem;
}

.no-wrap {
  white-space: nowrap;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-visible {
  overflow: visible;
}

.font-size-4 {
  font-size: 2.8rem;
  line-height: 3.28rem;
}

.font-size-5 {
  font-size: 3rem;
  line-height: 3.2rem;
}

@media (min-width: 576px) {
  .sm-center {
    text-align: center;
  }

  .sm-left {
    text-align: left;
  }
}

@media (min-width: 768px) {
  .md-center {
    text-align: center;
  }

  .md-left {
    text-align: left;
  }

  .font-size-5 {
    font-size: 3.75rem;
    line-height: 3.8rem;
  }
}

@media (min-width: 992px) {
  .lg-center {
    text-align: center;
  }

  .lg-left {
    text-align: left;
  }
}

@media (min-width: 1200px) {
  .xl-center {
    text-align: center;
  }

  .xl-left {
    text-align: left;
  }
}
